@media (min-width: 20em) {
    .mobile { display: block; } .desktop { display: none; }
    .footer-wrapper{background-image: none;}
    .copy-text { text-align: center; } .wc-text {text-align: center; } }
  @media (min-width: 48em) {
    .mobile { display: block; } .desktop { display: none; }
    .footer-wrapper{background-image: none;}
    .copy-text { text-align: center; }.wc-text { text-align: center; } }
  
  @media (min-width: 64em) {
    .mobile { display: none; }.desktop { display: block; }
    .footer-wrapper{background-image: url('../img/footer-left.jpg'), url('../img/footer-right.jpg');
    background-position: center left, center right;
    background-repeat: no-repeat, no-repeat;}
    .copy-text { text-align: left; } .wc-text { text-align: right; } }
  
  @media (min-width: 85.375em) {
    .mobile { display: none; } .desktop {  display: block; }
    .footer-wrapper{background-image: url('../img/footer-left.jpg'), url('../img/footer-right.jpg');
    background-position: center left, center right;
    background-repeat: no-repeat, no-repeat;}
     .copy-text {text-align: left; }.wc-text {text-align: right; } }
  
  @media (min-width: 120em) {
    .mobile {display: none; } .desktop { display: block; }
    .footer-wrapper{background-image: url('../img/footer-left.jpg'), url('../img/footer-right.jpg');
    background-position: center left, center right;
    background-repeat: no-repeat, no-repeat;}
    .copy-text { text-align: left; } .wc-text {text-align: right; } }
  
  @media (min-width: 160em) {
    .mobile {display: none; } .desktop { display: block; }
    .footer-wrapper{background-image: url('../img/footer-left.jpg'), url('../img/footer-right.jpg');
    background-position: center left, center right;
    background-repeat: no-repeat, no-repeat;}  
    .copy-text { text-align: left; }.wc-text { text-align: right; } }
  